<?php
$z[0]=Array("field","商丘市人民公园,商丘市人民公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","商丘市人民公园始建于1958年，位于市区东北部，总面积35.24公顷，园林路和青年路在此交汇。多条公交线路直通公园，地理位置优越。包河穿园而过，自然地将全园分割为前部花木、动物观赏区和后部东风湖山水园林区，是目前商丘市唯一的大型综合性公园。近年来，",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","商丘市人民公园_梁园区商丘市人民公园旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　商丘市人民公园始建于1958年，位于市区东北部，总面积35.24公顷，园林路和青年路在此交汇。多条公交线路直通公园，地理位置优越。包河穿园而过，自然地将全园分割为前部花木、动物观赏区和后部东风湖山水园林区，是目前商丘市唯一的大型综合性公园。\n</p><p>　　近年来，人民公园经过大规模的改造建设，总体面貌有了大幅度的充实提高，人为景观、园林小品协调统一，相辅相成，基础设施及综合服务功能日益完善，绿地覆盖率已达到80%以上，水面积达15%。多次被省、市、区命名为“文明单位”，2000年被省建设厅授予“窗口服务示范单位”，2002年又全面实现了“省级绿化达标”。现在的人民公园“绿树成荫”、“风光秀丽”、“湖光山色”、“景色怡人”，己成为豫东地区高档次、高品位的先进公园。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",560,1307);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H950140-22942.gif",1309,1395);
$z[7][4]['name']="litpic";

?>